//
//  AESCipher.swift
//  sdlan
//
//  Created by 安礼成 on 2025/7/14.
//
import Foundation

public protocol CCDataCipher {
    func decrypt(cipherText: Data) throws -> Data
    
    func encrypt(plainText: Data) throws -> Data
}
